Bug 31927 - univention-cli-client typos
univention-cli-client typos
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UDM (Generic)
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Florian Best
Johannes Keiser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 11:53 CEST by Florian Best
Modified: 2017-07-26 14:39 CEST (History)
1 user (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 2: Will only affect a few installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.011
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:
best: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2013-07-09 11:53:08 CEST
Some typos in "univention-cli-client":

s/E: Can`t connect daemon after %s seconds./E: Can`t connect to daemon after %s seconds./

s/password missmatch/password mismatch/

Another thing: It relies on command output which contains typos. Should be broken if the used programs are fixed...

if line == 'passwd error: password alreay used':
if line == 'passwd error: password already used':

elif line.startswith('passwd error: The password is to short'):
elif line.startswith('passwd error: The password is too short'):
Comment 1 Florian Best univentionstaff 2017-07-05 15:43:26 CEST
univention-directory-manager-modules (12.0.17-59):
r80874 | Bug #31927: some spelling mistakes in the CLI clients have been fixed

univention-directory-manager-modules.yaml:
r80875 | YAML Bug #31927
Comment 2 Johannes Keiser univentionstaff 2017-07-05 17:06:38 CEST
OK Typos have been fixed

YAML: OK
-> verified
Comment 3 Erik Damrose univentionstaff 2017-07-26 14:39:09 CEST
<http://errata.software-univention.de/ucs/4.2/115.html>